.header{
    max-width: 1170px;
    @include marginAuto;
}
.wrapper{
    @include marginAuto;
}
.top{
    display: $flex;
    justify-content: space-around;
    flex-grow: 1;
}
.menu{
    display: $flex;
    flex-grow: 1;
    max-width: 700px;
    justify-content: space-between;
    margin: 2em 160px;
    text-align: center;
}
.link{
    text-decoration: none;
    color: #4E4E4E;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;

    &:hover{
        color: #57A4A4;
        font-weight: 600;
    }

}

.menu-link{
    display: none;
    width: 44px;
    height: 34px;
    background-image: url(./img/menu-button.png);
    background-color: black;
}

.menu-icon-close{
    background-color: black;
    display: none;
}


.title-img{
    display: $flex;
    flex-grow: 1;
    max-width: 1170px;
    justify-content: space-between;
    height: 550px;
    margin: 0.5em auto;
}

@media(max-width: 1170px){
    .title-img{
        max-width: 738px;
        height: 331px;
    }
}

@media(max-width: 768px){
    .top{
        display: $flex;
        justify-content: right;
        flex-grow: 1;
    }
    .menu-link{
        display: $flex;
        justify-content:right;
        top:0px;
        left: 277px;
        margin-top: 0.5em;
    }
    .menu{
        margin-top: 42px;
        margin-right: 0;
        height: 0;
        overflow: hidden;
        position: absolute;
        flex-direction: column;
        text-align: left;
        transition: 1s;
    }

    .link{
        font-weight: 400;
        font-size: 11px;
        line-height: 22px;
        border: 1px solid #F5F5F5;
        background-color:#F5F5F5;
        min-width: 165px;
        min-height: 30px;
        display: flex;
        align-items: center;
        justify-content:left;
        padding-left: 15px;
        

        &:hover{
            background-color: #E5E5E5;
        }
    }
}

@media(max-width: 705px){
    .title-img{
        max-width: 290px;
        height: 150px;
        margin-top: 3em;
    }
}

.menu-active{
    height: 223px;
}
.menu-icon-close-active{
display: block;
}

.menu-link-active{
    background-image: url(./img/menu-button-close.png);
    background-color: white;
}